.loading-overlay {
  position: fixed;
  z-index: 9999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  overflow: auto;
  padding: 0 20px;
  background: rgba(255, 255, 255, 0.75) url("/assets/images/loading.gif") center no-repeat;
  background-size: 200px; }

.loading {
  display: block;
  margin: 0 auto;
  background: url("/assets/images/loading.gif") center no-repeat;
  background-size: 200px;
  width: 200px;
  height: 200px; }

.version-info {
  width: 100%;
  position: absolute;
  text-align: center;
  z-index: 99999; }
  .version-info:before {
    content: 'version: '; }

.waiting-for-ajax,
.waiting-for-ajax * {
  cursor: wait !important; }

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important; }

.card-image__number {
  position: absolute;
  top: 54%;
  left: 5.5%;
  color: #f5f5dc; }
  .card-image__number--large {
    font-size: 1.75em;
    left: 17%; }

.card-image__name {
  position: absolute;
  top: 68%;
  left: 2.5%;
  color: #f5f5dc; }
  .card-image__name--large {
    font-size: 1.25em;
    left: 17%; }

.card-image__expiry {
  position: absolute;
  top: 80%;
  left: 18%;
  color: #f5f5dc; }
  .card-image__expiry--large {
    font-size: 1.25em;
    left: 49.5%; }
